{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>about_me</title>
{% endblock meta %}

{% block content %}
    <body>
        <article id="article2" class="bg_yellow"><img src="{% static 'penghargaan.jpg' %}" class="img-fluid" alt="Responsive image"></article>
        <article id="article1" class="bg_yellow">Berikut merupakan daftar project yang telah saya selesaikan :<br/>
            - Juara 2 SIC <br/>
            - Juara 1 Basket<br/>
            - Juara 1 lomba lari<br/>
        </article>
    </body>
{% endblock content %}